State: 9
Info: ''
Logo: pack://application:,,,/Plain Craft Launcher 2;component/Images/Blocks/Fabric.png
ReleaseTime: 2025-07-17 20:04
VersionFabric: 0.18.1
VersionLegacyFabric: ''
VersionQuilt: ''
VersionLabyMod: ''
VersionOptiFine: ''
VersionLiteLoader: false
VersionForge: ''
VersionNeoForge: ''
VersionCleanroom: ''
VersionApiCode: 1801
VersionOriginal: 1.21.8
VersionOriginalMain: 21
VersionOriginalSub: 8
VersionArgumentIndieV2: true
VersionLaunchCount: 12
